custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/shlt2
east: !!python/object/apply:decimal.Decimal
- '-95.055162'
flow: 1
gauge_id: !!python/long '142198'
level_files:
- depth_grids/10_3/dblbnd.adf
- depth_grids/11_3/dblbnd.adf
- depth_grids/12_3/dblbnd.adf
- depth_grids/13_3/dblbnd.adf
- depth_grids/14_3/dblbnd.adf
- depth_grids/15_3/dblbnd.adf
- depth_grids/16_3/dblbnd.adf
- depth_grids/17_3/dblbnd.adf
- depth_grids/18_3/dblbnd.adf
- depth_grids/19_3/dblbnd.adf
- depth_grids/20_3/dblbnd.adf
- depth_grids/21_3/dblbnd.adf
- depth_grids/22_3/dblbnd.adf
- depth_grids/23_3/dblbnd.adf
- depth_grids/24_3/dblbnd.adf
- depth_grids/25_3/dblbnd.adf
- depth_grids/26_3/dblbnd.adf
- depth_grids/27_3/dblbnd.adf
- depth_grids/28_3/dblbnd.adf
- depth_grids/29_3/dblbnd.adf
- depth_grids/30_3/dblbnd.adf
- depth_grids/31_3/dblbnd.adf
- depth_grids/32_3/dblbnd.adf
- depth_grids/9_3/dblbnd.adf
lid: shlt2
location: Sheldon
major_flow: 0.0
major_stage: 15.0
max_depth: 34.73
minor_flow: 0.0
minor_stage: 10.0
moderate_flow: 0.0
moderate_stage: 13.0
name: Houston/Galveston, TX
near_flow: 0.0
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '29.951747'
river_name: San Jacinto River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.838310'
stage_offset: 0.0
stages_selected: 09.3,10.3,11.3,12.3,13.3,14.3,15.3,16.3,17.3,18.3,19.3,20.3,21.3,22.3,23.3,24.3,25.3,26.3,27.3,28.3,29.3,30.3,31.3,32.3
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-95.155376'
wfo: hgx
